bugphpGroupWare - Bugs: bug #8337, autoupdate fails (Fatal error:...

 
 

You are not allowed to post comments on this tracker with your current authentication level.

bug #8337: autoupdate fails (Fatal error: from 0.9.14.007 to 0.9.16.000)

Submitted by:  None
Submitted on:  Sat 27 Mar 2004 08:04:48 PM UTC  
 
Item Group:  0.9.16.000 release Category:  API - Setup
Severity:  3 - Normal Priority:  9 - Immediate
Status:  None Privacy:  Public
Assigned to:  None Open/Closed:  Open
Component Version:  SVN Operating System:  GNU/Linux - Debian
Reproducibility:  Every Time Planned Release:  None
Fixed Release: 

Sat 27 Mar 2004 08:04:48 PM UTC, original submission:

Hi,
if have tried to update my phpgw from 0.9.14.007 to 0.9.16.000.
(Made Backups, installed new Version in empty dir + cvs update specified in the docs)
First he ask me to update my header.inc.php, new witten works fine.

I have a normal setup debian woody + php4 + apache + mysql
(No LDAP or IMAP / POP3 auth)

Then he ask me to update my DB because of the new version.

After 2s i got:

Fatal error: Call to a member function on a non-object in
/home/phpgroupware/public_html/phpgroupware/phpgwapi/setup/tables_upda te.inc.php on
line 1696

after the update the db is broken, some programs explain about missing columns etc.

I tryed to fix myself, but I am not good enough in doing PHP.
I restored to old db and gw php stuff, and using the old version.

But please help me to update!

Thanks

Anonymous

 

No files currently attached

 

Depends on the following items: None found

Items that depend on this one: None found

 

CC list is empty

 

Do you think this task is very important?
If so, you can add your encouragement to it.
This task has 0 encouragements so far.

Only logged-in users can vote.

 

 

 

No changes have been made to this item

Back to the top


Powered by Savane 3.3